/* Autogenerated file. Do not edit manually. */
/* tslint:disable */
/* eslint-disable */
import type * as holdTokenJoinModuleSol from "./HoldTokenJoinModule.sol";
export type { holdTokenJoinModuleSol };
export type { ERC20FeeJoinModule } from "./ERC20FeeJoinModule";
export type { NativeFeeJoinModule } from "./NativeFeeJoinModule";
